.query-container {
  margin: auto;
  display: flex;
  justify-content: center;
  overflow-y: scroll;
}

.query-contents {
}

html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  overflow: hidden;
  font-family: helvetica, sans-serif;
}
